local AddName, AddonTable = ...

local L = AddonTable.RegisterLocale("enUS", true)

L["Green"] = "|cff71ffc9"
L["Red"] = "|cffC41E3A"
L["WarColor"] = "|cffC69B6D"
L["RogueColor"] = "|cffFFF468"
L["WarlockColor"] = "|cff8788EE"
L["PalColor"] = "|cffF48CBA"
L["DeathColor"] = "|cffC41E3A"
L["DruidColor"] = "|cffFF7C0A"
L["HunterColor"] = "|cffAAD372"
L["MageColor"] = "|cff3FC7EB"
L["ShamColor"] = "|cff0070DD"

L["SpellPowerModifiers"] = "Spell Power Modifiers\n"
L["BossArmorModifier"] = "Raid boss armor value\n"
L["ShadowWeaving"] = "Shadow Weaving"
L["Misery"] = "Misery|r\n"
L["EbonPlague"] = L["DeathColor"] .. "Ebon Plague|r\n"
L["ThundraStalker"] = L["DeathColor"] .. "Tundra Stalker|r"
L["RageofRivendare"] = L["DeathColor"] .. "Rage of Rivendare|r\n"
L["SurvivalofFittest"] = L["DruidColor"] .. "Survival of the Fittest|r\n"
L["FaerieFire"] = L["DruidColor"] .. "Faerie Fire|r\n"
L["InsectSwarm"] = L["DruidColor"] .. "Insect Swarm|r"
L["EarthAndMoon"] = L["DruidColor"] .. "Earth and Moon|r\n"
L["ImprovedFaerieFire"] = L["DruidColor"] .. "Faerie Fire (improved)|r\n"
L["HuntersMark"] = L["HunterColor"] .. "Hunter's Mark|r\n"	
L["ScorpidSting"] = L["HunterColor"] .. "Scorpid Sting|r|n"
L["WintersChill"] = L["MageColor"] .. "Winter's Chill|r"
L["ImprovedScorch"] = L["MageColor"] .. "Improved Scorch|r\n"
L["MoltenFury"] = L["MageColor"] .. "Molten Fury|r\n"
L["FireVulnerability"] = L["MageColor"] .. "Fire Vulnerability|r"
L["HeartCrusader"] = L["PalColor"] .. "Heart of the Crusader|r\n"
L["Crusade"] = L["PalColor"] .. "Crusade|r\n"
L["Vengeance"] = L["PalColor"] .. "Vengeance|r\n"
L["Hemorrhage"] = L["RogueColor"] .. "Hemorrhage|r"
L["SavageCombat"] = L["RogueColor"] .. "Savage Combat|r\n"
L["MasterPoisoner"] = L["RogueColor"] .. "Master Poisoner|r\n"
L["ExposeArmor"] = L["RogueColor"] .. "Expose Armor|r\n"
L["Stormstrike"] = L["ShamColor"] .. "Stormstrike|r\n"
L["TotemOfWrath"] = L["ShamColor"] .. "Totem of Wrath|r\n"
L["SunderArmor"] = L["WarColor"] .. "Sunder Armor|r\n"
L["BloodFrenzy"] = L["WarColor"] .. "Blood Frenzy|r\n"
L["ShadowVulnerability"] = L["WarlockColor"] .. "Shadow Vulnerability|r"
L["ShadowMastery"] = L["WarlockColor"] .. "Shadow Mastery|r\n"
L["CurseofElements"] = L["WarlockColor"] .. "Curse of Elements|r\n"
L["CurseOfWeak"] = L["WarlockColor"] .. "Curse of Weakness|r\n"

L["TipsAndInfo"] = L["Green"] .. "Tips and Info!|r\n\n"
L["SinLive"] = L["Green"] .. "SinLive™ Stat!\nThis stat is interactive and will scale with your current target!|r\n\n"
L["NPCPlus3"] = "+3 Levels\n"
L["NPCPlus4"] = "+4 Levels\n"
L["NPC1to5"] = "+1 to +5 Levels\n"
L["NPCAnyLevel"] = "Any Level\n"
L["NPCSameLevel"] = "Same Level\n"	
L["DefaultValueText"] = L["Green"] .. "\n\n[Default Value]|r \n"
L["ScalingText"] = L["Green"] .. "\n[Target Scaling]|r \n"

L["CommonScaling"] = "This stat scales with other stats\n"
L["Enhanced_BaseTooltip"] = L["Green"] .. "[Enhanced]|r " .. "provides the best accuracy by including talents, buffs, gems, enchants and much more \n" .. L["Green"] .. "[Basic]|r " .. "shows the basic value as displayed on the character panel, without any additions"
L["Percent_RatingTooltip"] = L["Green"] .. "[Percentage]|r " .. "displays the percentage value \n" .. L["Green"] .. "[Rating]|r " .. "displays the rating value"
L["Main_Off_HandTooltip"] = L["Green"] .. "[Main-hand]|r " .. "displays the Main-Hand value \n" .. L["Green"] .. "[Off-hand]|r " .. "displays the Off-Hand value"
L["Level_Same_BossTooltip"] = L["Green"] .. "[Same Level]|r " .. "displays the value against an NPC of the same level as yours \n" .. L["Green"] .. "[Boss Level]|r " .. "displays the value against an NPC of 1 to 5 level higher than yours"
L["Crit_Damage_TakenTooltip"] = L["Green"] .. "[Crit Taken]|r " .. "displays the reduction in periodic damage and in the chance to be critically hit \n" .. L["Green"] .. "[Damage Taken]|r " .. "displays the reduction in mana-drains effects and in the damage of critical strikes"
L["Chance_ReductionTooltip"] = L["Green"] .. "[Chance]|r " .. "displays the chance to be critically hit \n" .. L["Green"] .. "[Reduction]|r " .. "displays the reduction value to reach Crit immunity"
L["Total_RatingTooltip"] = L["Green"] .. "[Total]|r " .. "displays the total Defense value, that includes the base and the bonus \n" .. L["Green"] .. "[Rating]|r " .. "displays the rating value"
L["Max_Average_DamageTooltip"] = L["Green"] .. "[Max]|r " .. "displays maximum damage value \n" .. L["Green"] .. "[Average]|r " .. "switches from max values to average values"
L["Regen_Normal_CastingTooltip"] = L["Green"] .. "[Normal]|r " .. "displays the mana regeneration outside of the 5-second rule, while not casting \n" .. L["Green"] .. "[Casting]|r " .. "displays the mana regeneration while casting"
L["World_RealmTooltip"] = L["Green"] .. "[Realm]|r " .. "displays the average latency of the connection from your computer to the Blizzard server in milliseconds\n" .. L["Green"] .. "[World]|r " .. "displays the in-game latency of the connection from your computer to the Game World"
L["Main_Off_AutoTooltip"] = L["Green"] .. "[Main-hand]|r " .. "displays the Main-Hand value \n" .. L["Green"] .. "[Off-hand]|r " .. "displays the Off-Hand value \n" .. L["Green"] .. "[Auto]|r " .. "automatically detects if you're wielding a 1H or 2H and displays the stat accordingly\n"
L["Heroism_ValorTooltip"] = L["Green"] .. "[Heroism]|r " .. "displays the quantity of Emblems of Heroism \n" .. L["Green"] .. "[Valor]|r " .. "displays the quantity of Emblems of Valor"
L["Total_Equipped_BagsTooltip"] = L["Green"] .. "[Total]|r " .. "displays the total repair cost of equipped gear and the gear in bags \n" .. L["Green"] .. "[Equipped]|r " .. "displays repair cost of equipped gear only \n" .. L["Green"] .. "[Bags]|r " .. "displays repair cost of gear in bags only"
L["Display_MainHandTooltip"] = L["Green"] .. "[Main-Hand Only]|r " .. "disables the automatic display of the Off-hand value, if applicable"
L["Display_AverageTooltip"] = L["Green"] .. "[Average]|r " .. "switches from max to average values"
L["Display_BasicTooltip"] = L["Green"] .. "[Basic]|r " .. "shows the basic value as displayed on the character panel, without any additions"

L["AP"] = "AP"
L["APAbrev"] = "AP"
L["APMenu"] = "Attack Power"
L["APTip"] = ""
L["APDescription"] = L["TipsAndInfo"] .. "Melee Attack Power \n" .. L["Red"] .. "Attack Power|r value in red indicates that you are affected by a debuff"

L["DMG"] = "Damage"
L["DMGAbrev"] = "DMG"
L["DMGMenu"] = "Damage"
L["DMGTip"] = ""
L["DMGDescription"] = L["SinLive"].. L["Red"] .. "Damage|r value in red indicates that you are affected by a debuff related to this stat \n" .. L["ScalingText"] .. L["BloodFrenzy"] .. L["Hemorrhage"] ..", " .. L["SavageCombat"] .. L["Crusade"] .. L["ThundraStalker"] ..", " .. L["RageofRivendare"]

L["mDPS"] = "DPS"
L["mDPSAbrev"] = "DPS"
L["mDPSMenu"] = "DPS"
L["mDPSTip"] = ""
L["mDPSDescription"] = L["TipsAndInfo"] .. L["Red"] .. "DPS|r value in red indicates that you are affected by a debuff \n" .. "This stat will scale with your Attack Speed and Damage values"

L["Crit"] = "Crit"
L["CritAbrev"] = "Crit"
L["CritMenu"] = "Critical Chance"
L["CritTip"] = ""
L["CritDescription"] = L["SinLive"] .. "Spell book Critical Strike value. Also represents your Critical Strike in PvP \n" .. L["ScalingText"] .. L["HeartCrusader"] .. L["TotemOfWrath"] .. L["MasterPoisoner"]

L["CritBoss"] = "Crit+"
L["CritBossAbrev"] = "Crit+"
L["CritBossMenu"] = "Critical vs Boss"
L["CritBossTip"] = ""
L["CritBossDescription"] = L["SinLive"] .. "Critical Strike value in PvE, against higher level NPCs. Includes all Crit Suppressions auras" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"] .. L["HeartCrusader"] .. L["TotemOfWrath"] .. L["MasterPoisoner"]

L["CritCap"] = "Crit Cap"
L["CritCapAbrev"] = "Cap"
L["CritCapMenu"] = "Critical Cap"
L["CritCapTip"] = ""
L["CritCapDescription"] = L["TipsAndInfo"] .. "Displays the Critical Strike Cap against a Boss level. This stat will scale based on the weapons used \n" .. L["Red"] .. "Crit Cap|r value in red indicates that you have reached the Critical cap\n\n"

L["Hit"] = "Hit"
L["HitAbrev"] = "Hit"
L["HitMenu"] = "Hit"
L["HitTip"] = ""
L["HitDescription"] = L["TipsAndInfo"] .. "Hit Chance displayed in percentage, rating or both \n" .. L["Green"] .. "Hit|r value in green indicates that you have reached your Hit cap"

L["HasteMelee"] = "Haste"
L["HasteMeleeAbrev"] = "Has"
L["HasteMeleeMenu"] = "Haste"
L["HasteMeleeTip"] = ""
L["HasteMeleeDescription"] = L["TipsAndInfo"] .. "Haste displayed in percentage, rating or both"

L["weaponSpeed"] = "Atk Speed"
L["weaponSpeedAbrev"] = "As"
L["weaponSpeedMenu"] = "Weapon Speed"
L["weaponSpeedTip"] = ""
L["weaponSpeedDescription"] = L["TipsAndInfo"] .. "Weapon speed displayed as Main-Hand, Off-Hand or Auto"

L["Expertise"] = "Expertise"
L["ExpertiseAbrev"] = "Exp"
L["ExpertiseMenu"] = "Expertise"
L["ExpertiseTip"] = ""
L["ExpertiseDescription"] = L["TipsAndInfo"] .. "Expertise - chance to be dodged or parried in percentage, rating or both \n" .. L["Green"] .. "Expertise|r value in green indicates that you have reached your Expertise cap"

L["ArmorPen"] = "Armor Pen"
L["ArmorPenAbrev"] = "ArP"
L["ArmorPenMenu"] = "Penetration"
L["ArmorPenTip"] = ""
L["ArmorPenDescription"] = L["TipsAndInfo"] .. "Target's armor value ignored by your physical attacks in percentage, rating or both"

L["NPCArmor"] = "Armor+"
L["NPCArmorAbrev"] = "Arm+"
L["NPCArmorMenu"] = "Boss Armor"
L["NPCArmorTip"] = ""
L["NPCArmorDescription"] = L["SinLive"] .. "Armor value of a raid boss. A target must be selected for its armor to be displayed \n" .. L["ScalingText"] .. L["BossArmorModifier"] .. L["SunderArmor"] .. L["ExposeArmor"] .. L["FaerieFire"] .. L["CurseOfWeak"]

L["BossReduc"] = "DMG-"
L["BossReducAbrev"] = "DMG-"
L["BossReducMenu"] = "DMG Reduction"
L["BossReducTip"] = ""
L["BossReducDescription"] = L["SinLive"] .. "Percentage of reduction to physical damage done against a Raid Boss NPC based on its armor\nWhen targeting a non-Raid Boss NPC, the total value of armor reduction debuffs will be shown\nA target must be selected to see the reduction value\n" .. L["ScalingText"] .. L["NPCPlus3"] .. L["BossArmorModifier"] .. L["SunderArmor"] .. L["ExposeArmor"] .. L["FaerieFire"] .. L["CurseOfWeak"]

L["MeleeMiss"] = "Miss"
L["MeleeMissAbrev"] = "Miss"
L["MeleeMissMenu"] = "Miss Chance"
L["MeleeMissTip"] = ""
L["MeleeMissDescription"] = L["SinLive"] .. "Miss chance with melee weapons against NPCs of your level, boss levels or both" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"]

L["Avoidance"] = "Avoidance"
L["AvoidanceAbrev"] = "Avoid"
L["AvoidanceMenu"] = "Avoidance"
L["AvoidanceTip"] = ""
L["AvoidanceDescription"] = L["SinLive"] .. L["Green"] .. "Avoidance|r value in green indicates that you have reached Avoidance cap" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"] .. L["ScorpidSting"] .. L["InsectSwarm"]

L["Crushing"] = "Crushing"
L["CrushingAbrev"] = "Crush"
L["CrushingMenu"] = "Crushing"
L["CrushingTip"] = ""
L["CrushingDescription"] = L["SinLive"] .. "Chance to be hit by a Crushing Blow \n" .. L["Green"] .. "Crushing|r value in green indicates that you are uncrushable" .. L["DefaultValueText"] .. L["NPCPlus4"] .. L["ScalingText"] .. L["NPCAnyLevel"]

L["CritReceived"] = "Crit-"
L["CritReceivedAbrev"] = "Crit-"
L["CritReceivedMenu"] = "Crit Immunity" 
L["CritReceivedTip"] = ""
L["CritReceivedDescription"] = L["SinLive"] .. "Chance to be hit by a Critical strike \n" .. L["Green"] .. "Crtical Immunity|r value in green indicates that you have reached Crit immunity \n" .. L["Red"] .. "Crtical Immunity|r value in red indicates that you are under the critical hit cap" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPCAnyLevel"] .. L["SurvivalofFittest"]

L["Resilience"] = "Resilience"
L["ResilienceAbrev"] = "Res"
L["ResilienceMenu"] = "Resilience"
L["ResilienceTip"] = ""
L["ResilienceDescription"] = L["TipsAndInfo"] .. "Resilience displayed in crit taken, damage taken or both"

L["Armor"] = "Armor"
L["ArmorAbrev"] = "Arm"
L["ArmorMenu"] = "Armor"
L["ArmorTip"] = ""
L["ArmorDescription"] = L["TipsAndInfo"] .. "Effective Armor including its modifiers \n" .. L["Red"] .. "Armor|r value in red indicates that you are affected by a debuff related to this stat"	

L["Mitigation"] = "Mitigation"
L["MitigationAbrev"] = "Mit"
L["MitigationMenu"] = "Mitigation"
L["MitigationTip"] = ""
L["MitigationDescription"] = L["SinLive"] .. "Percentage of damage reduction \n" .. L["Green"] .. "Mitigation|r value in green indicates that you have reached the Mitigation cap" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPCAnyLevel"]

L["DefenseStat"] = "Defense"
L["DefenseStatAbrev"] = "Def"
L["DefenseStatMenu"] = "Defense"
L["DefenseStatTip"] = ""
L["DefenseStatDescription"] = L["TipsAndInfo"] .. "Defense displayed in total, rating or both \n" .. L["Green"] .. "Defense|r value in green indicates that you have reached the Defense cap against a raid boss"

L["HitReduction"] = "Hit-"
L["HitReductionAbrev"] = "Hit-"
L["HitReductionMenu"] = "Hit Reduction"
L["HitReductionTip"] = ""
L["HitReductionDescription"] = L["SinLive"] .. "Percentage reduction to be hit by physical attacks from talents and debuffs \n" .. L["ScalingText"] .. L["ScorpidSting"] .. L["InsectSwarm"]

L["Dodge"] = "Dodge"
L["DodgeAbrev"] = "Dod"
L["DodgeMenu"] = "Dodge"
L["DodgeTip"] = ""
L["DodgeDescription"] = L["TipsAndInfo"] .. "Chance to Dodge an attack, displayed in percentage, rating or both"

L["Parry"] = "Parry"
L["ParryAbrev"] = "Par"
L["ParryMenu"] = "Parry"
L["ParryTip"] = ""
L["ParryDescription"] = L["TipsAndInfo"] .. "Chance to Parry an attack, displayed in percentage, rating or both"

L["Block"] = "Block"
L["BlockAbrev"] = "Blo"
L["BlockMenu"] = "Block"
L["BlockTip"] = ""
L["BlockDescription"] = L["TipsAndInfo"] .. "Chance to Block an attack, displayed in percentage, rating or both"

L["RAP"] = "Ranged AP"
L["RAPAbrev"] = "rAP"
L["RAPMenu"] = "Attack Power"
L["RAPTip"] = ""
L["RAPDescription"] = L["SinLive"] .. "Ranged Attack Power \n"  .. L["Red"] .. "Attack Power|r value in red indicates that you are affected by a debuff \n" .. L["Green"] .. "Attack Power|r value in green indicates that Hunter's Mark ability is applied on your target\n" .. L["ScalingText"] .. L["HuntersMark"]

L["RDMG"] = "Ranged DMG"
L["RDMGAbrev"] = "rDMG"
L["RDMGMenu"] = "Damage"
L["RDMGTip"] = ""
L["RDMGDescription"] = L["SinLive"] .. L["Red"] .. "Damage|r value in red indicates that you are affected by a debuff related to this stat \n" .. L["ScalingText"] .. L["BloodFrenzy"] .. L["Hemorrhage"] ..", " .. L["SavageCombat"]

L["rDPS"] = "Ranged DPS"
L["rDPSAbrev"] = "rDPS"
L["rDPSMenu"] = "DPS"
L["rDPSTip"] = ""
L["rDPSDescription"] = L["TipsAndInfo"] .. "Damage per second displayed in max, average of both \n" .. L["Red"] .. "DPS|r in red indicates that you are affected by a debuff\n\n" .. "This stat will scale with your Attack Speed and Damage values"

L["RangedCrit"] = "Ranged Crit"
L["RangedCritAbrev"] = "rCrit"
L["RangedCritMenu"] = "Critical Chance"
L["RangedCritTip"] = ""
L["RangedCritDescription"] = L["SinLive"] .. "Critical Strike value. Also represents your Critical Strike in PvP \n" .. L["ScalingText"] .. L["HeartCrusader"] .. L["TotemOfWrath"]

L["RangedCritBoss"] = "Ranged Crit+"
L["RangedCritBossAbrev"] = "rCrit+"
L["RangedCritBossMenu"] = "Critical vs Boss"
L["RangedCritBossTip"] = ""
L["RangedCritBossDescription"] = L["SinLive"] .. "Critical Strike value in PvE, against higher level NPCs. Includes all Crit Suppressions auras" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"] .. L["HeartCrusader"] .. L["TotemOfWrath"]

L["RangedHit"] = "Ranged Hit"
L["RangedHitAbrev"] = "Hit"
L["RangedHitMenu"] = "Hit"
L["RangedHitTip"] = ""
L["RangedHitDescription"] = L["TipsAndInfo"] .. "Hit Chance displayed in percentage, rating or both \n" .. L["Green"] .. "Hit|r value in green indicates that you have reached your Hit cap"

L["HasteRanged"] = "Ranged Haste"
L["HasteRangedAbrev"] = "rHas"
L["HasteRangedMenu"] = "Haste"
L["HasteRangedTip"] = ""
L["HasteRangedDescription"] = L["TipsAndInfo"] .. "Haste displayed in percentage, rating or both"

L["RangedPen"] = "Ranged Pen"
L["RangedPenAbrev"] = "rArP"
L["RangedPenMenu"] = "Penetration"
L["RangedPenTip"] = ""
L["RangedPenDescription"] = L["TipsAndInfo"] .. "Percentage of your target's armor ignored by your physical attacks"

L["rangedSpeed"] = "Ranged Atk Speed"
L["rangedSpeedAbrev"] = "rAs"
L["rangedSpeedMenu"] = "Attack Speed"
L["rangedSpeedTip"] = ""
L["rangedSpeedDescription"] = L["TipsAndInfo"] .. "Weapon speed of the equipped range weapon"

L["RangedMiss"] = "rMiss"
L["RangedMissAbrev"] = "rMiss"
L["RangedMissMenu"] = "Miss Chance"
L["RangedMissTip"] = ""
L["RangedMissDescription"] = L["SinLive"] .. "Miss chance with ranged weapons against NPCs of your level, boss levels or both" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"]

L["Fire"] = "Fire"
L["FireAbrev"] = "Fire"
L["FireMenu"] = "Fire Power"
L["FireTip"] = ""
L["FireDescription"] = L["SinLive"] .. "Fire spell damage \n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. L["Misery"] .. L["CurseofElements"] .. L["FireVulnerability"] .. ", " .. L["MoltenFury"] .. L["EbonPlague"] .. L["EarthAndMoon"]

L["Frost"] = "Frost"
L["FrostAbrev"] = "Fro"
L["FrostMenu"] = "Frost Power"
L["FrostTip"] = ""
L["FrostDescription"] = L["SinLive"] .. "Frost spell damage \n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. L["Misery"] .. L["CurseofElements"] .. L["MoltenFury"] .. L["EbonPlague"] .. L["EarthAndMoon"]

L["Arcane"] = "Arcane"
L["ArcaneAbrev"] = "Arc"
L["ArcaneMenu"] = "Arcane Power"
L["ArcaneTip"] = ""
L["ArcaneDescription"] = L["SinLive"] .. "Arcane spell damage \n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. L["Misery"] .. L["CurseofElements"] .. L["MoltenFury"] .. L["EbonPlague"] .. L["EarthAndMoon"]

L["Shadow"] = "Shadow"
L["ShadowAbrev"] = "Sha"
L["ShadowMenu"] = "Shadow Power"
L["ShadowTip"] = ""
L["ShadowDescription"] = L["SinLive"] .. "Shadow spell damage \n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. L["ShadowWeaving"] .. ", " .. L["Misery"] .. L["ShadowVulnerability"] ..", " .. L["CurseofElements"] .. L["EbonPlague"] .. L["EarthAndMoon"]

L["Nature"] = "Nature"
L["NatureAbrev"] = "Nat"
L["NatureMenu"] = "Nature Power"
L["NatureTip"] = ""
L["NatureDescription"] = L["SinLive"] .. "Nature spell damage \n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. L["Misery"] .. L["Stormstrike"] .. L["EbonPlague"] .. L["EarthAndMoon"]

L["Healing"] = "Healing"
L["HealingAbrev"] = "Heal"
L["HealingMenu"] = "Healing Power"
L["HealingTip"] = ""
L["HealingDescription"] = L["TipsAndInfo"] .. "Healing spell power"

L["Holy"] = "Holy"
L["HolyAbrev"] = "Holy"
L["HolyMenu"] = "Holy Power"
L["HolyTip"] = ""
L["HolyDescription"] = L["SinLive"] .. "Holy damage \n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. L["Misery"] .. L["Crusade"] .. L["CurseofElements"] .. L["EbonPlague"] .. L["EarthAndMoon"]

L["SpellCrit"] = "Spell Crit"
L["SpellCritAbrev"] = "sCrit"
L["SpellCritMenu"] = "Critical Chance"
L["SpellCritTip"] = ""
L["SpellCritDescription"] = L["SinLive"] .. "Critical Strike value in percentage, rating or both. Also represents your Critical Strike in PvP\nSpell-specific Crit Talents are colored and will appear next to the current value\n" .. L["ScalingText"] .. L["HeartCrusader"] .. L["WintersChill"] ..", " .. L["ImprovedScorch"] .. L["TotemOfWrath"] .. L["ShadowMastery"] .. L["ImprovedFaerieFire"]

L["SpellCritBoss"] = "Spell Crit+"
L["SpellCritBossAbrev"] = "sCrit+"
L["SpellCritBossMenu"] = "Critical vs Boss"
L["SpellCritBossTip"] = ""
L["SpellCritBossDescription"] = L["SinLive"] .. "Critical Strike value in PvE, against higher level NPCs. Includes all Crit Suppressions auras" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"] .. L["HeartCrusader"] .. L["WintersChill"] ..", " .. L["ImprovedScorch"] .. L["TotemOfWrath"] .. L["ShadowMastery"] .. L["ImprovedFaerieFire"]

L["SpellHit"] = "Spell Hit"
L["SpellHitAbrev"] = "spHit"
L["SpellHitMenu"] = "Hit"
L["SpellHitTip"] = ""
L["SpellHitDescription"] = L["SinLive"] .. "Hit chance displayed in percentage, rating or both \n" .. L["Green"] .. "Hit|r value in green indicates that you have reached your spell Hit cap \n" .. L["ScalingText"] .. L["ImprovedFaerieFire"]

L["HasteCaster"] = "Spell Haste"
L["HasteCasterAbrev"] = "sHas"
L["HasteCasterMenu"] = "Haste"
L["HasteCasterTip"] = ""
L["HasteCasterDescription"] = L["TipsAndInfo"] .. "Haste displayed in percentage, rating or both"

L["SpellPenetration"] = "Spell Pen"
L["SpellPenetrationAbrev"] = "sPen"
L["SpellPenetrationMenu"] = "Penetration"
L["SpellPenetrationTip"] = ""
L["SpellPenetrationDescription"] = L["TipsAndInfo"] .. "Percentage of your target's spell resistance ignored by your spells"

L["SpellMiss"] = "Spell Miss"
L["SpellMissAbrev"] = "sMis"
L["SpellMissMenu"] = "Miss Chance"
L["SpellMissTip"] = ""
L["SpellMissDescription"] = L["TipsAndInfo"] .. "Miss chance with spells against NPCs of your level, boss levels or both"

L["ManaRegen"] = "MP2"
L["ManaRegenAbrev"] = "MP2"
L["ManaRegenMenu"] = "MP2"
L["ManaRegenTip"] = ""
L["ManaRegenDescription"] = L["TipsAndInfo"] .. "Mana Regeneration per 2 seconds"

L["MP5"] = "MP5"
L["MP5Abrev"] = "MP5"
L["MP5Menu"] = "MP5"
L["MP5Tip"] = ""
L["MP5Description"] = L["TipsAndInfo"] .. "Mana Regeneration per 5 seconds"

L["FireResist"] = "Fire Res"
L["FireResistAbrev"] = "Fr"
L["FireResistMenu"] = "Fire"
L["FireResistTip"] = ""
L["FireResistDescription"] = L["TipsAndInfo"] .. "Resistance value against Fire spell damage"

L["FrostResist"] = "Frost Res"
L["FrostResistAbrev"] = "FrR"
L["FrostResistMenu"] = "Frost"
L["FrostResistTip"] = ""
L["FrostResistDescription"] = L["TipsAndInfo"] .. "Resistance value against Frost spell damage"

L["ShadowResist"] = "Shadow Res"
L["ShadowResistAbrev"] = "Sr"
L["ShadowResistMenu"] = "Shadow"
L["ShadowResistTip"] = ""
L["ShadowResistDescription"] = L["TipsAndInfo"] .. "Resistance value against Shadow spell damage"

L["ArcaneResist"] = "Arcane Res"
L["ArcaneResistAbrev"] = "ArR"
L["ArcaneResistMenu"] = "Arcane"
L["ArcaneResistTip"] = ""
L["ArcaneResistDescription"] = L["TipsAndInfo"] .. "Resistance value against Arcane spell damage"

L["NatureResist"] = "Nature Res"
L["NatureResistAbrev"] = "Nr"
L["NatureResistMenu"] = "Nature"
L["NatureResistTip"] = ""
L["NatureResistDescription"] = L["TipsAndInfo"] .. "Resistance value against Nature spell damage"

L["ItemLevel"] = "Item Level"
L["ItemLevelAbrev"] = "iLvl"
L["ItemLevelMenu"] = "Item Level"
L["ItemLevelTip"] = ""
L["ItemLevelDescription"] = L["TipsAndInfo"] .. "Average item level of currently equipped gear"

L["Emblems"] = "Emblems"
L["EmblemsAbrev"] = "Emb"
L["EmblemsMenu"] = "Emblems"
L["EmblemsTip"] = ""
L["EmblemsDescription"] = L["TipsAndInfo"] .. "Displays the total quantity of Emblems of Heroism, Emblems of Valor or both"

L["Honor"] = "Honor"
L["HonorAbrev"] = "Hon"
L["HonorMenu"] = "Honor"
L["HonorTip"] = ""
L["HonorDescription"] = L["TipsAndInfo"] .. "Displays the total Honor points earned"

L["Speed"] = "Speed"
L["SpeedAbrev"] = "Spe"
L["SpeedMenu"] = "Speed"
L["SpeedTip"] = ""
L["SpeedDescription"] = L["TipsAndInfo"] .. "The current movement speed of your character, in real-time \n" .. L["Red"] .. "Speed|r value in red indicates that you are affected by slowing effects or moving at a slower speed than normal"

L["TargetSpeed"] = "Target Speed"
L["TargetSpeedAbrev"] = "Spe+"
L["TargetSpeedMenu"] = "Target Speed"
L["TargetSpeedTip"] = ""
L["TargetSpeedDescription"] = L["SinLive"] .. "The current movement speed of your target, in real-time \n" .. L["Red"] .. "Speed|r value in red indicates that your target is affected by slowing effects or moving at a slower speed than normal \n" .. L["ScalingText"] .. "Targeted NPC"

L["Durability"] = "Durability"
L["DurabilityAbrev"] = "Dur"
L["DurabilityMenu"] = "Durability"
L["DurabilityTip"] = ""
L["DurabilityDescription"] = L["TipsAndInfo"] .. "Durability percentage of your currently equipped gear and weapons"

L["RepairCost"] = "Repair"
L["RepairCostAbrev"] = "Rep"
L["RepairCostMenu"] = "Repair Cost"
L["RepairCostTip"] = ""
L["RepairCostDescription"] = L["TipsAndInfo"] .. "Repair cost of total gear, equipped gear or gear in bags"

L["BuffCounter"] = "Buffs"
L["BuffCounterAbrev"] = "Buf"
L["BuffCounterMenu"] = "Player Buffs"
L["BuffCounterTip"] = ""
L["BuffCounterDescription"] = L["TipsAndInfo"] .. "Total number of beneficial auras applied to your character"

L["DebuffCounter"] = "Debuffs"
L["DebuffCounterAbrev"] = "Deb"
L["DebuffCounterMenu"] = "Target Debuffs"
L["DebuffCounterTip"] = ""
L["DebuffCounterDescription"] = L["SinLive"] .. "Total number of non-beneficial auras (debuffs) applied to your current target \n" .. L["ScalingText"] .. "Targeted player or NPC"

L["Lag"] = "Ping"
L["LagAbrev"] = "Ping"
L["LagMenu"] = "Ping"
L["LagTip"] = ""
L["LagDescription"] = L["TipsAndInfo"] .. "Connection latency (Ping)"

L["FPS"] = "FPS"
L["FPSAbrev"] = "FPS"
L["FPSMenu"] = "FPS"
L["FPSTip"] = ""
L["FPSDescription"] = L["TipsAndInfo"] .. "Frames per second [FPS]"

L["Money"] = "Gold"
L["MoneyAbrev"] = "G"
L["MoneyMenu"] = "Money"
L["MoneyTip"] = ""
L["MoneyDescription"] = L["TipsAndInfo"] .. "Total amount of money in your character's possession"


-- Fonts
L["Default Font"] = "Arial Narrow"
L["Thin"] = "Thin"
L["Thick"] = "Thick"
L["Monochrome"] = "Monochrome"
L["Thin Monochrome"] = "Thin Monochrome"
L["Thick Monochrome"] = "Thick Monochrome"
L["None"] = "None"
L["Left"] = "Left"
L["Right"] = "Right"

-- Settings tabs
L["HUDMenu"] = "General"
L["FontsMenu"] = "Fonts"
L["DisplayMenu"] = "Display"
L["EventsMenu"] = "Events"
L["ProfilesMenu"] = "Profiles"

-- Settings HUD
L["SettingsDescription"] = ""
L["HideHUD"] = "Hide"
L["HideHUDTip"] = "Hide stats HUD"
L["LockHUD"] = "Lock"
L["LockHUDTip"] = "Lock stats HUD"
L["PanelDisplay"] = "Attach"
L["PanelDisplayTip"] = "Attach to Character panel"
L["ResetPosition"] = "Reset HUD Position"
L["ResetPositionTip"] = "Reset the stats HUD's position"
L["MinimapGroupText"] = "Minimap"
L["Minimap"] = "Show"
L["MinimapTip"] = "Show or Hide the Minimap button. Hover to see quick access options"

-- Fonts Settings
L["StatFontTip"] = "Fonts"
L["StatFontSizeTip"] = "Font Size"
L["StatFontFlagsTip"] = "Outline"

-- Display Settings
L["StatIconsTip"] = "Toggle icons on stats"
L["StatIcons"] = "Icons"
L["StatTextAbreviateTip"] = "Abbreviate stat names"
L["StatTextAbreviate"] = "Abbreviate"
L["StatTextCapsTip"] = "Toggle text caps"
L["StatTextCaps"] = "All caps"
L["GroupOrderTip"] = "Order stats by group"
L["GroupOrder"] = "Group order"
L["VerticalGroupText"] = "Alignment and Spacing"
L["VerticalTip"] = "Vertical & Horizontal"
L["Vertical"] = "Vertical"
L["StatSpacingHTip"] = "Horizontal Spacing"
L["StatSpacingVTip"] = "Vertical Spacing"
L["StatAlignmentTip"] = "Alignment"
L["StatRowsTip"] = "Rows"

-- Events
L["EventEnable"] = "Enable"
L["EventEnableTip"] = "Enable HUD Events to restrict the stats HUD's visibility to the selected events. In Combat event has the highest priority"
L["EventWorld"] = "Open World"
L["EventWorldTip"] = L["Green"] .. "HUD Events"
L["EventDungeon"] = "Dungeons"
L["EventDungeonTip"] = ""
L["EventRaid"] = "Raids"
L["EventRaidTip"] = ""
L["EventPvP"] = "Battlegrounds"
L["EventPvPTip"] = ""
L["EventArena"] = "Arena"
L["EventArenaTip"] = ""
L["EventCombat"] = "In Combat"
L["EventCombatTip"] = ""

-- Minimap
L["LeftClick"] = "Quick Access"
L["OpenClose"] = ""
L["RightClick"] = "Right Click"
L["EnableDisable"] = "|cffFFF468Enable/Disable|r the HUD"
L["ShiftRightClick"] = "Shift + Right Click"
L["UnlockHUD"] = "|cffFFF468Lock/Unlock|r the HUD"
L["ControlClick"] = "Ctrl + Right Click"
L["AttachPanel"] = "|cffFFF468Attach|r the HUD to character panel"
L["AltClick"] = "Alt + Right Click"
L["DetachPanel"] = "|cffFFF468Detach|r the HUD from character panel"

-- Settings Profile
L["Selected"] = "Apply"
L["SelectProfile"] = "Manage your profiles: Select, Create, Copy or Delete. \nProfiles in-use by a character cannot be deleted. A different profile must be selected first."
L["ProfileSelected"] = "Profiles"
L["ProfileUsed"] = "Profile is currently in use, unable to delete!"
L["NewProfile"] = "New Profile"
L["CurrentProfile"] = "Active Profile"
L["Create"] = "Create"
L["Copy"] = "Apply"
L["Delete"] = "Delete"
L["ConfirmDelete"] = "Confirm"
L["Cancel"] = "Cancel"
L["ProfileCopyDelete"] = "Select, delete or copy to new profile."

-- Settings Options
L["OptionsTip"] = "Extended Options"
L["Show"] = "Show"
L["ShowTip"] = ""
L["Enhanced"] = "Enhanced"
L["Basic"] = "Basic"
L["Damage"] = "Damage"
L["DamageTaken"] = "Damage Taken"
L["Percentage"] = "Percentage"
L["Rating"] = "Rating"
L["MainHand"] = "Main-Hand"
L["OffHand"] = "Off-Hand"
L["SameLevel"] = "Same Level"
L["BossLevel"] = "Boss Level"
L["Regen"] = "Normal Regen"
L["OutOfCombat"] = "Normal"
L["Casting"] = "Casting"
L["CritTaken"] = "Crit taken"
L["Total"] = "Total"
L["Bags"] = "Bags"
L["Equipped"] = "Equipped"
L["Max"] = "Max"
L["World"] = "World"
L["Realm"] = "Realm"
L["Average"] = "Average"
L["Chance"] = "Chance"
L["Reduction"] = "Reduction"
L["Auto"] = "Auto"
L["Heroism"] = "Heroism"
L["Valor"] = "Valor"
L["Both"] = "Both"

L["Settings"] = "Settings"
L["Melee"] = "Melee"
L["MeleeDescription"] = ""
L["Defense"] = "Defense"
L["DefenseDescription"] = ""
L["Ranged"] = "Ranged"
L["RangedDescription"] = ""
L["Spell"] = "Spell"
L["SpellDescription"] = ""
L["Resistance"] = "Resistance"
L["ResistanceDescription"] = ""
L["Misc"] = "Misc"
L["MiscDescription"] = ""
L["Display_Average"] = "Average"
L["Display_AverageTip"] = ""
L["Display_Basic"] = "Basic"
L["Display_BasicTip"] = ""
L["Display_MainHand"] = "Main-Hand Only"
L["Display_MainHandTip"] = ""
